NewsletterSubscriber:
  nsubscriber_bdd_brian:
    Newsletter: newsletter_bddefault
    Contact:    Brian
  
  nsubscriber_bdd_joecont:
    Newsletter: newsletter_bddefault
    Contact:    JoeCont

  nsubscriber_bdb_joecont:
    Newsletter: newsletter_bdblowouts
    Contact:    JoeCont
    
  nsubscriber_bdd_joe:
    Newsletter: newsletter_bddefault
    Contact:    Joe